/** Section 55 CSS **/ 
.section-55-css { 
background-color: #FFFFFF !important; 
color: #000000 !important; 
padding-top: 7.5vh !important; 
padding-bottom: 7.5vh !important; 
} 
.section-55-css a { 
color: #3BAFDA !important; 
} 
.section-55-css .fa-custom, .section-55-css .icon-box.clean .icon i { 
color: #3BAFDA !important; 
} 
.section-55-css h1, .section-55-css h2, .section-55-css h3, .section-55-css h4, .section-55-css h5, .section-55-css h6, .section-55-css p, .section-55-css span, .section-55-css label { 
color: #000000 !important; 
} 
.section-55-css .btn { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
color: #FFFFFF !important; 
} 
.section-55-css .fa-custom { 
color: #FFFFFF !important; 
} 
.section-55-css .widget-newsletter .input-group-prepend i { 
color: #FFFFFF !important; 
} 
.section-55-css .input-group-text { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-55-css .widget.widget-newsletter .form-control { 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-55-css .btn:hover { 
box-shadow: 2px 1em 3em 0em #525252c9; 
transform: translateY(-0.25em); 
} 
/** Section 55 CSS END **/
/** Section 56 CSS **/ 
.section-56-css { 
background-color: #C7C7C7 !important; 
color: #000000 !important; 
padding-top: 7.5vh !important; 
padding-bottom: 7.5vh !important; 
} 
.section-56-css a { 
color: #3BAFDA !important; 
} 
.section-56-css .fa-custom, .section-56-css .icon-box.clean .icon i { 
color: #3BAFDA !important; 
} 
.section-56-css h1, .section-56-css h2, .section-56-css h3, .section-56-css h4, .section-56-css h5, .section-56-css h6, .section-56-css p, .section-56-css span, .section-56-css label { 
color: #000000 !important; 
} 
.section-56-css .btn { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
color: #FFFFFF !important; 
} 
.section-56-css .fa-custom { 
color: #FFFFFF !important; 
} 
.section-56-css .widget-newsletter .input-group-prepend i { 
color: #FFFFFF !important; 
} 
.section-56-css .input-group-text { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-56-css .widget.widget-newsletter .form-control { 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-56-css .btn:hover { 
box-shadow: 2px 1em 3em 0em #525252c9; 
transform: translateY(-0.25em); 
} 
/** Section 56 CSS END **/
/** Section 57 CSS **/ 
.section-57-css { 
background-color: #FFFFFF !important; 
color: #000000 !important; 
padding-top: 7.5vh !important; 
padding-bottom: 7.5vh !important; 
} 
.section-57-css a { 
color: #3BAFDA !important; 
} 
.section-57-css .fa-custom, .section-57-css .icon-box.clean .icon i { 
color: #3BAFDA !important; 
} 
.section-57-css h1, .section-57-css h2, .section-57-css h3, .section-57-css h4, .section-57-css h5, .section-57-css h6, .section-57-css p, .section-57-css span, .section-57-css label { 
color: #000000 !important; 
} 
.section-57-css .btn { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
color: #FFFFFF !important; 
} 
.section-57-css .fa-custom { 
color: #FFFFFF !important; 
} 
.section-57-css .widget-newsletter .input-group-prepend i { 
color: #FFFFFF !important; 
} 
.section-57-css .input-group-text { 
background-color: #1ABC9C !important; 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-57-css .widget.widget-newsletter .form-control { 
border-color: #CCCCCC !important; 
border-width: 1px; 
border-style: solid; 
} 
.section-57-css .btn:hover { 
box-shadow: 2px 1em 3em 0em #525252c9; 
transform: translateY(-0.25em); 
} 
/** Section 57 CSS END **/
 
/** Block 34 CSS **/ 
.block-34-css {
text-align: center !important;
}
/** Block 34 CSS END **/
/** Block 35 CSS **/ 
.block-35-css {
text-align: center !important;
}
/** Block 35 CSS END **/
/** Block 36 CSS **/ 
.block-36-css {
text-align: center !important;
}
/** Block 36 CSS END **/
/** Block 37 CSS **/ 
.block-37-css {
text-align: center !important;
}
/** Block 37 CSS END **/
/** Block 38 CSS **/ 
.block-38-css {
text-align: center !important;
}
/** Block 38 CSS END **/
/** Block 39 CSS **/ 
.block-39-css {
text-align: center !important;
}
/** Block 39 CSS END **/
/** Block 41 CSS **/ 
.block-41-css {
text-align: center !important;
}
/** Block 41 CSS END **/
/** Block 44 CSS **/ 
.block-44-css {
text-align: center !important;
}
/** Block 44 CSS END **/
/** Block 45 CSS **/ 
.block-45-css {
text-align: center !important;
}
/** Block 45 CSS END **/
/** Block 46 CSS **/ 
.block-46-css {
text-align: center !important;
}
/** Block 46 CSS END **/
 
/** Content 20 CSS [special-heading] **/ 
h1#content-20, h2#content-20, h3#content-20, h4#content-20, h5#content-20, h6#content-20, h1#content-20 > a, h2#content-20 > a, h3#content-20 > a, h4#content-20 > a, h5#content-20 > a, h6#content-20 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 20 CSS [special-heading] END **/ 
/** Content 21 CSS [separator] **/ 
#content-21.divider.line { 
border-top: 1px solid #8C8B8B; 
margin: 0; 
padding: 5px; 
} 
/** Content 21 CSS [separator] END **/ 
/** Content 23 CSS [special-heading] **/ 
h1#content-23, h2#content-23, h3#content-23, h4#content-23, h5#content-23, h6#content-23, h1#content-23 > a, h2#content-23 > a, h3#content-23 > a, h4#content-23 > a, h5#content-23 > a, h6#content-23 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 23 CSS [special-heading] END **/ 
/** Content 24 CSS [separator] **/ 
#content-24.divider { 
margin: 5px 0px; 
padding: 5px; 
min-height: 50px; 
} 
/** Content 24 CSS [separator] END **/ 
/** Content 26 CSS [special-heading] **/ 
h1#content-26, h2#content-26, h3#content-26, h4#content-26, h5#content-26, h6#content-26, h1#content-26 > a, h2#content-26 > a, h3#content-26 > a, h4#content-26 > a, h5#content-26 > a, h6#content-26 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 26 CSS [special-heading] END **/ 
/** Content 27 CSS [separator] **/ 
#content-27.divider { 
margin: 5px 0px; 
padding: 5px; 
min-height: 50px; 
} 
/** Content 27 CSS [separator] END **/ 
/** Content 30 CSS [special-heading] **/ 
h1#content-30, h2#content-30, h3#content-30, h4#content-30, h5#content-30, h6#content-30, h1#content-30 > a, h2#content-30 > a, h3#content-30 > a, h4#content-30 > a, h5#content-30 > a, h6#content-30 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 30 CSS [special-heading] END **/ 
/** Content 31 CSS [separator] **/ 
#content-31.divider.line { 
border-top: 1px solid #8C8B8B; 
margin: 0; 
padding: 5px; 
} 
/** Content 31 CSS [separator] END **/ 
/** Content 38 CSS [special-heading] **/ 
h1#content-38, h2#content-38, h3#content-38, h4#content-38, h5#content-38, h6#content-38, h1#content-38 > a, h2#content-38 > a, h3#content-38 > a, h4#content-38 > a, h5#content-38 > a, h6#content-38 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 38 CSS [special-heading] END **/ 
/** Content 39 CSS [special-heading] **/ 
h1#content-39, h2#content-39, h3#content-39, h4#content-39, h5#content-39, h6#content-39, h1#content-39 > a, h2#content-39 > a, h3#content-39 > a, h4#content-39 > a, h5#content-39 > a, h6#content-39 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 39 CSS [special-heading] END **/ 
/** Content 42 CSS [special-heading] **/ 
h1#content-42, h2#content-42, h3#content-42, h4#content-42, h5#content-42, h6#content-42, h1#content-42 > a, h2#content-42 > a, h3#content-42 > a, h4#content-42 > a, h5#content-42 > a, h6#content-42 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 42 CSS [special-heading] END **/ 
/** Content 43 CSS [special-heading] **/ 
h1#content-43, h2#content-43, h3#content-43, h4#content-43, h5#content-43, h6#content-43, h1#content-43 > a, h2#content-43 > a, h3#content-43 > a, h4#content-43 > a, h5#content-43 > a, h6#content-43 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 43 CSS [special-heading] END **/ 
/** Content 45 CSS [special-heading] **/ 
h1#content-45, h2#content-45, h3#content-45, h4#content-45, h5#content-45, h6#content-45, h1#content-45 > a, h2#content-45 > a, h3#content-45 > a, h4#content-45 > a, h5#content-45 > a, h6#content-45 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 45 CSS [special-heading] END **/ 
/** Content 46 CSS [special-heading] **/ 
h1#content-46, h2#content-46, h3#content-46, h4#content-46, h5#content-46, h6#content-46, h1#content-46 > a, h2#content-46 > a, h3#content-46 > a, h4#content-46 > a, h5#content-46 > a, h6#content-46 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 46 CSS [special-heading] END **/ 
/** Content 48 CSS [special-heading] **/ 
h1#content-48, h2#content-48, h3#content-48, h4#content-48, h5#content-48, h6#content-48, h1#content-48 > a, h2#content-48 > a, h3#content-48 > a, h4#content-48 > a, h5#content-48 > a, h6#content-48 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 48 CSS [special-heading] END **/ 
/** Content 49 CSS [special-heading] **/ 
h1#content-49, h2#content-49, h3#content-49, h4#content-49, h5#content-49, h6#content-49, h1#content-49 > a, h2#content-49 > a, h3#content-49 > a, h4#content-49 > a, h5#content-49 > a, h6#content-49 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 49 CSS [special-heading] END **/ 
/** Content 51 CSS [special-heading] **/ 
h1#content-51, h2#content-51, h3#content-51, h4#content-51, h5#content-51, h6#content-51, h1#content-51 > a, h2#content-51 > a, h3#content-51 > a, h4#content-51 > a, h5#content-51 > a, h6#content-51 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 51 CSS [special-heading] END **/ 
/** Content 52 CSS [special-heading] **/ 
h1#content-52, h2#content-52, h3#content-52, h4#content-52, h5#content-52, h6#content-52, h1#content-52 > a, h2#content-52 > a, h3#content-52 > a, h4#content-52 > a, h5#content-52 > a, h6#content-52 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 52 CSS [special-heading] END **/ 
/** Content 54 CSS [special-heading] **/ 
h1#content-54, h2#content-54, h3#content-54, h4#content-54, h5#content-54, h6#content-54, h1#content-54 > a, h2#content-54 > a, h3#content-54 > a, h4#content-54 > a, h5#content-54 > a, h6#content-54 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 54 CSS [special-heading] END **/ 
/** Content 55 CSS [special-heading] **/ 
h1#content-55, h2#content-55, h3#content-55, h4#content-55, h5#content-55, h6#content-55, h1#content-55 > a, h2#content-55 > a, h3#content-55 > a, h4#content-55 > a, h5#content-55 > a, h6#content-55 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 55 CSS [special-heading] END **/ 
/** Content 57 CSS [special-heading] **/ 
h1#content-57, h2#content-57, h3#content-57, h4#content-57, h5#content-57, h6#content-57, h1#content-57 > a, h2#content-57 > a, h3#content-57 > a, h4#content-57 > a, h5#content-57 > a, h6#content-57 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 57 CSS [special-heading] END **/ 
/** Content 58 CSS [special-heading] **/ 
h1#content-58, h2#content-58, h3#content-58, h4#content-58, h5#content-58, h6#content-58, h1#content-58 > a, h2#content-58 > a, h3#content-58 > a, h4#content-58 > a, h5#content-58 > a, h6#content-58 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 58 CSS [special-heading] END **/ 
/** Content 67 CSS [special-heading] **/ 
h1#content-67, h2#content-67, h3#content-67, h4#content-67, h5#content-67, h6#content-67, h1#content-67 > a, h2#content-67 > a, h3#content-67 > a, h4#content-67 > a, h5#content-67 > a, h6#content-67 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 67 CSS [special-heading] END **/ 
/** Content 68 CSS [special-heading] **/ 
h1#content-68, h2#content-68, h3#content-68, h4#content-68, h5#content-68, h6#content-68, h1#content-68 > a, h2#content-68 > a, h3#content-68 > a, h4#content-68 > a, h5#content-68 > a, h6#content-68 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 68 CSS [special-heading] END **/ 
/** Content 71 CSS [special-heading] **/ 
h1#content-71, h2#content-71, h3#content-71, h4#content-71, h5#content-71, h6#content-71, h1#content-71 > a, h2#content-71 > a, h3#content-71 > a, h4#content-71 > a, h5#content-71 > a, h6#content-71 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 71 CSS [special-heading] END **/ 
/** Content 72 CSS [special-heading] **/ 
h1#content-72, h2#content-72, h3#content-72, h4#content-72, h5#content-72, h6#content-72, h1#content-72 > a, h2#content-72 > a, h3#content-72 > a, h4#content-72 > a, h5#content-72 > a, h6#content-72 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 72 CSS [special-heading] END **/ 
/** Content 75 CSS [special-heading] **/ 
h1#content-75, h2#content-75, h3#content-75, h4#content-75, h5#content-75, h6#content-75, h1#content-75 > a, h2#content-75 > a, h3#content-75 > a, h4#content-75 > a, h5#content-75 > a, h6#content-75 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 75 CSS [special-heading] END **/ 
/** Content 76 CSS [special-heading] **/ 
h1#content-76, h2#content-76, h3#content-76, h4#content-76, h5#content-76, h6#content-76, h1#content-76 > a, h2#content-76 > a, h3#content-76 > a, h4#content-76 > a, h5#content-76 > a, h6#content-76 > a { 
padding-bottom: 0px !important; 
font-style: normal !important; 
text-transform: none !important; 
text-decoration: none !important; 
font-weight: normal !important; 
} 
/** Content 76 CSS [special-heading] END **/ 
 
